@charset "UTF-8";
/* CSS Document */
/*============================
fes_wrap
============================*/

body {
	margin: 0px;
	padding: 0px;
}

#fes_wrap {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#fes_area {
	width: 100%;
	height: 100px;
	background: #FFF url(../idolfes/assets/img/banner_bg.png) top left repeat;
	background-size: 250px 100px;
	padding-top: 10px;
	box-sizing: border-box;
}

#fes_container .fes_container_obj {
	width: 553px;
	height: 83px;
	background: url(../idolfes/assets/img/banner_obj.png) top left no-repeat;
	background-size: 553px 83px;
	margin: 0px auto;
}

#fes_wrap a {
	transition: all 300ms 0s ease;
	display: block;
}

#fes_wrap a:hover {
	opacity: 0.65;
}

@media screen and ( max-width:750px ) {

#fes_area {
	width: 100%;
	padding: 10px 15px 0px;
	box-sizing: border-box;
	background-size: 125px 50px;
}

#fes_container .fes_container_obj {
	width: 100%;
	max-width: 553px;
	background: url(../idolfes/assets/img/banner_obj.png) center center no-repeat;
	background-size: 100% auto;
}

}